image description


error when trying to install 1.5.2
  Forum Index » StudioLive Forum Community Support 
Author
Message
JIM683
Prenoob

Joined: 04/08/2010 22:14:03
Messages: 36
Offline

trying to install 1.5.2 for my Studiolive. I am running Windows 7 64 bit system. I can download the update fine, but when it starts to install, it stops and the error message says C:\program files\presonus\universalcontrol\fsprojectdevice.dll an error occured while trying to replace the existing files, deletefile failed: code 5 access is denied

the options are abort retry ignore

what can I do at this point??

thanks
Rain laptop Windows 7 64bit
Studiolive 16.4.2
Studio One V1 and V2 64 bit
Fire studio Mobile
Faderport
KRK VXT 6 monitors w 10" sub
Peavey QW4F, QW218, QW118
QSC K12
EV SXA
Peavey CS4080, Crest Prolite 2, QSC PLX3102
JIM683
Prenoob

Joined: 04/08/2010 22:14:03
Messages: 36
Offline

one more to add the studiolive is 1.13 build 159
Rain laptop Windows 7 64bit
Studiolive 16.4.2
Studio One V1 and V2 64 bit
Fire studio Mobile
Faderport
KRK VXT 6 monitors w 10" sub
Peavey QW4F, QW218, QW118
QSC K12
EV SXA
Peavey CS4080, Crest Prolite 2, QSC PLX3102
Chesterhull
Prenoob

Joined: 25/03/2011 03:48:38
Messages: 16
Offline

Sorry I can't shed more light on your issue, but I'm having a very similar issue.

My install completes, but right after, I get a pop-up that says "Can not find required Library "fsprojectdevice.dll". Please re-install."

I reinstalled, but got the same error.

When I search for that .dll file, Windows finds it in C:\Program Files\PreSonus\UniversalControl

I updated to the full release of 1.5.2 from the 1.5.1 beta, so maybe I need to remove and start over?

I'm running this on Windows 7 32bit.

This message was edited 1 time. Last update was at 15/10/2011 17:41:24

skip jones
Presonoid
[Avatar]

Joined: 28/07/2010 15:38:49
Messages: 1721
Location: Corpus Christi, Texas
Offline

I can shed some light on this. You have to quit UC X.XX (older version) completely before installing or you will get this. Happened to me, also.

Skip
http://support.presonus.com/home

Windows 7 X 32 (SP1) : AMD Phenom II X 4 945
ATI Radeon 5450 / 512 RAM
8GB RAM/1T SATA 7200 RPM

PreSonus StudioLive 16.4.2, PreSonus FireStudio Project, PreSonus ABVSL 44, PreSonus ABVSL 1818, PreSonus Faderport

Yamaha S-08
Studio partner - Jack Russell named "Skooter"
PreSonus Studio One Professional 2.6.2
Fishman Triple Play / Logidy pedal
JIM683
Prenoob

Joined: 04/08/2010 22:14:03
Messages: 36
Offline

[quote 15/10/2011 18:46:06 ;Subject: Re:error when trying to install 1.5.2
I can shed some light on this. You have to quit UC X.XX (older version) completely before installing or you will get this. Happened to me, also.


Skip, thanks a million. worked perfectly now. I have all the new functions, can finally get rid of the outboard eq for monitors.

Chesterhull, I got the same message, but after I did what Skip said, I double clicked to open VSL with the computer connected and it said it needed to update, when this update occured, I had all the new functions. might give it a try to see if it helps you also
Rain laptop Windows 7 64bit
Studiolive 16.4.2
Studio One V1 and V2 64 bit
Fire studio Mobile
Faderport
KRK VXT 6 monitors w 10" sub
Peavey QW4F, QW218, QW118
QSC K12
EV SXA
Peavey CS4080, Crest Prolite 2, QSC PLX3102
skip jones
Presonoid
[Avatar]

Joined: 28/07/2010 15:38:49
Messages: 1721
Location: Corpus Christi, Texas
Offline

Glad to help.

Skip
http://support.presonus.com/home

Windows 7 X 32 (SP1) : AMD Phenom II X 4 945
ATI Radeon 5450 / 512 RAM
8GB RAM/1T SATA 7200 RPM

PreSonus StudioLive 16.4.2, PreSonus FireStudio Project, PreSonus ABVSL 44, PreSonus ABVSL 1818, PreSonus Faderport

Yamaha S-08
Studio partner - Jack Russell named "Skooter"
PreSonus Studio One Professional 2.6.2
Fishman Triple Play / Logidy pedal
airdbear
Prenoob

Joined: 22/01/2011 08:29:59
Messages: 5
Offline

Good morning from Austria!

@ skip jones:
I´ve got the same problem...
Unfortunately, i´m not so good in English - so, what do you mean with "have to quit UC X.XX (older version) completely" ?
Do i have to delete all files, or do i have to uninstall, and if yes - how to uninstall older versions, if 1.5.2 is installed?

I have Win Xp 32Bit, and 5 days ago i replaced the SL 16.4.2. with the 24.4.2.
At first, i installed "Universal Control v 1.2.2715, StudioLive 24.4.2 firmware v 1.0 Build 167, driver v 3.5.5".
The next day i installed "Universal Control ver 1.5.2, driver ver 3.5.6".

Can you tell me, how to proceed?
Thank you very much for answering my question!
Stefan
Jason.Harris
Presonoid

Joined: 01/10/2010 16:19:09
Messages: 1652
Location: Baton Rouge, LA
Offline

you must quit universal control before you can install over it.

so:

1) quit universal control
2) uninstall universal control
3) install 1.52

yay!

airdbear
Prenoob

Joined: 22/01/2011 08:29:59
Messages: 5
Offline

Thank You very much for your quick answer!
I will try that tomorrow...
Good night from Austria!
Stefan
Jason.Harris
Presonoid

Joined: 01/10/2010 16:19:09
Messages: 1652
Location: Baton Rouge, LA
Offline

my good friend Andi is from Austria (his brother is one of the creators of Studio One!!!

Cheers from Baton Rouge, Louisiana (USA)

airdbear
Prenoob

Joined: 22/01/2011 08:29:59
Messages: 5
Offline

Hi!

Everything´s o.k. now...!
1.5.2. re-installed, no more fsproject-..!

Thank you all for that quick helpful hints!!!

@ Jason: I bow to people like Andi´s brother, who can write such complicated and extremely big programs
like Studio One and the like - it´s unbelievable...great...!!! Must take years of (brain-)work, i think...?

Best regards from Austria!
Stefan
 
Forum Index » StudioLive Forum Community Support
Go to: